<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from imsls_nonsym.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="imsls_nonsym" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">


  <refnamediv>
    <refname>imsls_nonsym</refname><refpurpose>Returns a non symetric matrix.</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   A = imsls_nonsym(a,b,n)

   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>a:</term>
      <listitem><para> a 1-by-1 matrix of doubles, the first parameter</para></listitem></varlistentry>
   <varlistentry><term>b:</term>
      <listitem><para> a 1-by-1 matrix of doubles, the second parameter</para></listitem></varlistentry>
   <varlistentry><term>n:</term>
      <listitem><para> a 1-by-1 matrix of doubles, integer value, the size of the output matrix</para></listitem></varlistentry>
   <varlistentry><term>A:</term>
      <listitem><para> a n-by-n matrix of doubles</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Returns a nonsymmetric matrix.
The matrix is a band matrix, with half band width equal to 1.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
n=110 ;
A=imsls_nonsym(-10,-1,n);

   ]]></programlisting>
</refsection>

<refsection>
   <title>Bibliography</title>
   <para>TODO</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2005 - INRIA - Sage Group (IRISA)</member>
   <member>Copyright (C) 2011 - DIGITEO - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
